<!DOCTYPE html>
<html lang="uk-UA">
 <head>
  	<meta charset="utf-8">
					<title>evening learn</title>
		<meta author = "SKindij">
		
		<link rel="stylesheet" href="exampele.css">
		<script src="exampele.js"></script>		
		
 </head>
	
 <body> 	
  
<main>
  <div>
    <h1>Вітаємо усіх поціновувачів <strong>JavaScript</strong></h1>
    <!--за допомогою ховер-ефектів кнопка зроблена опуклою, а при натисканні вона стає втиснутою за рахунок зміни положення тіней-->
    <button class="nice-btn" id="greetUkraine">натисни для привітання</button>
  </div>

    <button id="animationBtn">animation</button>

<!-- One-page applications -->
<section id="pageApplication">
  <button data-page="page1" data-section="1" class="page-app-btn">Перша сторінка</button>
  <button data-page="page2" data-section="2" class="page-app-btn">Друга сторінка</button>
  <button data-page="page3" data-section="3" class="page-app-btn">Третя сторінка</button>

<div id="page1" class="page-app-div">
    <h2>Це перша сторінка</h2>
</div>
<div id="page2" class="page-app-div">
    <h2>Це друга сторінка</h2>
</div>
<div id="page3" class="page-app-div">
    <h2>Це третя сторінка</h2>
</div>

<div id="page-content">
</div>
</section>

<form id="personGreet">
  <input autofocus id="name" placeholder="Ім’я" type="text">
  <input type="submit">
</form>

<section id="articles">
  <p>text of Article 1</p>
  <p>text of Article 2</p>
  <p>text of Article 3</p>
  <p>text of Article 4</p>
  <p>text of Article 5</p>
</section>

  <p>нижче подано щось схоже на ручний лічильник</p>
    <button class="usual-btn" id="btnCounter">тисни щоб порахувати</button>
	    <h3 class="counter">0</h3>
	  <button id="clearCounter">обнулити лічильник</button>

  <h3>чарівний заголовок</h3>
    <button class="usual-btn" id="magicTitle">спробуй, щоб змінити текст</button>
    <p> </p>
    <p>нижче форма для виведення персонального привітання</p>
  
<h3 id="colorH2">цей заголовок може змінювати колір своїх літер</h3>
    <button class="color-btn" data-color="red">Червоний</button>
    <button class="color-btn" data-color="blue">Синій</button>
    <button class="color-btn" data-color="green">Зелений</button>

<h3 id="colorH3">цей заголовок також може змінювати колір своїх літер</h3>
      <select>
        <option value="black">Чорний</option>
        <option value="red">Червоний</option>
        <option value="blue">Синій</option>
        <option value="green">Зелений</option>
      </select>
    <p> </p>

  <h3>створюємо список справ</h3>
    <ul id="tasks"></ul>
      <form id="taskForm">
        <input id="task" placeholder = "Нове завдання" type="text">
        <input id="submit" type="submit">
      </form>

<p> <code> </code> <p>

  <figure>
    <img width="30%" src="exa-paints/Korgi-on-grass.jpg" alt="cute corgi on the grass">
    <figcaption>cute corgi on the grass</figcaption>
  </figure>

  <section id="exchangeratesapi">
    <p>Обмін валют</p>
    <form id="CurrencyExchange">
      <input id="currency" class="currencyExchange" placeholder="Валюта" type="text">
      <input type="submit" class="currencyExchange" value="Конвертувати">
    </form>
    <div id="CurrencyResult"></div>

  </section>

</main>

  <!-- Copyright -->
  <footer>
    <p><em>Examples of tasks from the course "CS50: Web Programming with JavaScript"</em></p>
  </footer>
 </body>
</html>